<wo:Wrapper selectedTabId = "enseignements" selectedItemId = "$selectedItemId">
  <div id = "contenu">
    <fieldset style = "height:87%">
      <h2><wo:string value = "Validation par UE/EC" /></h2>
      <div class = "container">
        <wo:form name = "rechercheValidationParUeEcForm" class = "form-horizontal left" id = "rechercheValidationParUeEcForm">
          <div class = "row-fluid">
            <div class = "offset4">
              <div class = "row-fluid">
                <div class = "control-group">
                  <label class = "control-label-large">Composante/Dept&nbsp;:</label>
                  <div class = "controls-large">
                    <p style = "padding-top: 5px;"> 
                    <wo:if condition = "$affichageUniqueStructure">
                    	<wo:string value = "$criteresRecherche.structure.llStructure" />
                    </wo:if>
                    <wo:else>                     
                    	<wo:popUpButton list = "$listeStructure" item = "$currentStructure" noSelectionString = "Toutes" 
                         	displayString = "$currentStructure.lcStructure" selection = "$criteresRecherche.structure" />
                    </wo:else>
                    </p>
                  </div>
                </div>
              </div>
              <div class = "row-fluid">
                <div class = "control-group">
                  <label class = "control-label-large">Code UE/EC&nbsp;:</label>
                  <div class = "controls-large">
                    <p style = "padding-top: 5px;"> <wo:textField value = "$criteresRecherche.codeUeEc"  /> </p>
                  </div>
                </div>
              </div>
              <div class = "row-fluid">
                <div class = "control-group">
                  <label class = "control-label-large">Libelle UE/EC&nbsp;:</label>
                  <div class = "controls-large">
                    <p style = "padding-top: 5px;"> <wo:textField value = "$criteresRecherche.libelleUeEc" /> </p>
                  </div>
                </div>
              </div>
              <div class = "row-fluid">
                <div class = "control-group">
                  <label class = "control-label-large">Type de fiche&nbsp;:</label>
                
                    <wo:if condition="$criteresRecherche.isRechercheFichePrev">
                    <div class = "controls-large">
                    	<p style = "padding-top: 5px;"> <label>Pr&eacute;visionnel</label> </p>
                  	</div>
                   	</wo:if>
                   	<wo:if condition="$criteresRecherche.isRechercheFicheDef">
                   	<div class = "controls-large">
                    <p style = "padding-top: 5px;"> <label>D&eacute;finitif</label> </p>
                  	</div>
                   	
                   	</wo:if>
                </div>
                <div class = "offset2">
                 <wo:CktlSubmitButton action = "$rechercherUeEc" type = "find" text = "$session.localizer.application.boutonRechercher" />
                </div>
              </div>
            </div>
          </div>
        </wo:form>
        <br />
        <br />
        <wo:if condition = "$affichageResultats">
        	
        	<wo:CktlPecheTableAPParUeEc criteresRecherche = "$criteresRecherche" controleur = "$controleur" containerParent="listeAPs"  />
        	<br />
        	<wo:form>	
        	<div class = "row-fluid">        	
	        	<wo:AjaxUpdateContainer id="listeAPs">
	        		<wo:CktlSubmitButton  action = "$validationParUeEc" type = "edit" text = "$session.localizer.application.boutonDetail" disabled = "$boutonDetailInactif" />
	        	</wo:AjaxUpdateContainer>        	
        	</div>
        	</wo:form>
        </wo:if>
        
        
        
      </div>
    </fieldset>
  </div>
</wo:Wrapper>